<?php
    require "../../model/model_tupa.php";
    $MU = new Modelo_Tupa();//Instaciamos
    $consulta = $MU->Listar_Tupa();
    if($consulta){
        echo json_encode($consulta);
    }else{
        echo '{
            "sEcho": 1,
            "iTotalRecords": "0",
            "iTotalDisplayRecords": "0",
            "aaData": []
        }';
    }

?>   